This directory, auto, contains files that are automatically
generated by tools other than CMake, Make, and the compiler.

They are distributed as part of the source archive. A user
who just wants to compile BornAgain should consider the
contents of this directory as part of the source.

A developer, on the other hand, will sooner or later need
to regenerate some or all sources contained in this directory.
For this, use the command top-level cmake command with option
-DAUTOGENERATE=ON, or with more specific options like
-DBORNAGAIN_GENERATE_BINDINGS=ON.

Contents of this directory:

Doc/man:
  Unix man page in troff format, generated by pod2man.

Wrap:
  Python wrapper, generated by Doxygen and Swig.
